Запуска приложения я могу спокойно отключить?

Я вижу:

  • Блютуз менеджер
  • Сертификат и ключ для хранения
  • проверка наличия новых драйверов оборудования
  • уведомления на диске
  • Гном входа звука
  • Преобразование Данных GSettings
  • Сетевой Менеджер
  • Параметры NVDIA X-сервер
  • Диспетчер Питания
  • Апплет Очереди Печати
  • Звуковая Система PulseAudio Так
  • Звуковая система с PulseAudio политики маршрутизации для KDE
  • Удаленный Рабочий Стол
  • Секретная Служба Хранения
  • Ключ SSH агент
  • Ubuntu Один
  • Уведомитель Обновлений
  • Папки пользователей обновление
  • Визуальная Помощь

Я хотел бы отключить эти:

  • Блютуз менеджер
  • уведомления на диске
  • Гном входа звука
  • Преобразование Данных GSettings
  • Диспетчер Питания
  • Удаленный Рабочий Стол
  • Ubuntu Один
  • Папки пользователей обновление
  • Визуальная Помощь
+617
LM Pro 22 сент. 2011 г., 19:48:11
24 ответов

После изменения размера разделов NTFS, где wubi Убунту или установки openSUSE 12.2, я не уверен, мой wubi Ubuntu может не загрузиться на экране входа в систему(графический интерфейс), в командной строке на экране дисплея появляется сообщение, поэтому такое устройство F39CXXXXXXXXXXXXX....Что я могу сделать, чтобы это исправить?

+956
Greg Anthony Lagarile 03 февр. '09 в 4:24

Я учусь в небольшой школе в Дании, я единственный использую Ubuntu, но я бы как и другие студенты, по крайней мере, попробовать его.

Поэтому я попросил разрешения создать небольшой группы компьютеров для других, чтобы попробовать, в основном для небольших задач школы, или случайных интернет-серфинга.

До сих пор они позволили мне установить 4 компьютера, и я хотел бы управлять всеми компьютерами с одного компьютера, который должен также работать в качестве "картинки" для других компьютеров.

мне нужно программное обеспечение, чтобы управлять этим, как указано ниже VNC в качестве возможности, но то, что я получаю от чтения о нем, что этот вид мягких изделий просто делюсь экран (что надеюсь не так)

и какое оборудование мне нравится использовать?

+889
Sharp edge 9 февр. 2017 г., 3:05:58

делает Firefox под Ubuntu есть что-то похожее на ActiveX, в плане уязвимости?

‘ActiveX, которые могут быть рассмотрены в двух частях, объектная модель и способ установки. Firefox имеет что-то подобное—и кросс-платформенная совместимость, Ubuntu или другая—для обоих.

Объектная модель ActiveX-это com Майкрософт; в Firefox эквивалент XPCOM. Множество других функций и приложений Windows, которые не имеют ничего общего с веб-страниц использовать MS COM, а там традиционно были бесконечные проблемы, где элементы управления com, которые не были записаны на защищенный веб-использования, тем не менее, доступен на веб-страницы. Это вызвало много компромиссов. Firefox-это лучше здесь, как XPCOM не общая с остальной частью системы. Более новые версии IE лучше контролирует для смягчения, какие сайты разрешено использовать элементы управления.

(Как побочный вопрос, потому что много дополнений для Firefox представляют собой написанные на языке JavaScript, высокоуровневый скриптовый язык, они более защищены от переполнения буфера и обработки строк ошибок, чем расширения для IE которая обычно написана на C[++].)

Управление-загрузчик часть элементов ActiveX также были очищены немного, так как в старые недобрые времена, когда ничего в зоне "Мой компьютер" может устанавливать любое программное обеспечение, оно понравилось, и агрессивные загрузчик скриптов может подстерегать вас в качестве оповещения цикле, пока вы не согласились утвердить ActiveX строки. В Firefox эквивалент, XPInstall, ведет себя во многом аналогично с ‘информации’ на всех но Mozilla все сайты по умолчанию и соответствующее предупреждение/запрос перед установкой.

Есть еще один встроенный способ вы можете скомпрометировать себя в Mozilla: подписанных скриптов. Я никогда не видел этого на самом деле используется, и, конечно, будет еще одно окно с предупреждением предстать перед скрипт получает дополнительные права, но это меня немного беспокоит, что это доступно для веб-страниц вообще.

например эксплоит через Flash получит доступ к моему ПК под правами пользователя

Да, большинство веб-эксплойтов сегодня происходят в плагинах. Адоб ридер, Ява(*) и QuickTime являются самыми популярными и уязвимых. ИМО: избавиться от тех, и использовать flashblock и, чтобы показывать только вспышки, когда вы хотите его.

(*: и диалоги в Java перед тем как вы откажитесь от всех гарантий для определенных недоверяемый апплет тоже немного голой.)

Убунту дает вам какие-то сомнительные плагины по умолчанию, в частности медиа плагин плеер, который приложит все уязвимости в медиа-кодеков взламываемые через интернет (аналогично плагин Windows медиа-плеер, только потенциально многие другие форматы). В то время как я еще не встречал эксплойт для Linux такой, что только безопасность через неясность.

Обратите внимание, что ActiveX-это ничем не отличается. В веб-браузер на основе ActiveX, которые еще только дает пользователю доступ; это только потому, что до Vista все привычно побежали все от имени администратора, что это обострилась до укоренения.

и затем следовать, чтобы использовать некоторые известные уязвимости в Х получить root права. это не "легко".

Может да, может нет. Но я думаю, вы найдете повреждения некоторые вредоносные программы могут сделать даже из обычного пользователя вполне достаточно. Скопировать все ваши личные данные, наблюдать за нажатиями кнопок, удалить все ваши документы...

+882
Elizabeth Ilyashenko 23 февр. 2012 г., 13:07:35

Вы можете попробовать эволюции, это было по умолчанию почта / календарь заявки до 11.10, и я все еще используют его на работе.

Он поддерживает веб-календари, и если необходимо, также Google Календарь. Например я загружаю файл ICS для моего веб-пространства, я настроен на то, что ICS на Календарь Google, так что я могу видеть в эволюции, и если я не на моем компьютере, также с помощью web-интерфейса Google.

Это также как календарь событий интеграции с индикатором дату и время (часы на правой верхней).

Нажмите здесь, чтобы установить: http://apt.ubuntu.com/p/evolution

+874
Double Quote 26 февр. 2019 г., 2:27:44

Я с помощью удивительной WM и awsetbg для рисования фона. Вдруг по загадочной причине, он не работает (awsetbg /some/file.jpg), и когда я пытаюсь получить его, чтобы использовать произвольный каталог (awsetbg -Р /путь/до/картинки/Дир), он говорит "недопустимый случайные обои каталог." Почему это, и как это можно исправить? Каталог не содержит ничего, кроме файлов изображений.

Обновление: я пытался как awsetbg -Р ~/фотографии и awsetbg -Р /usr/доли/фоны, но ни работы.

+866
Josecitho Reyes 2 авг. 2018 г., 3:51:33

Используя NAT, если у вас нет переадресации портов вашего компьютера, он не доступен из интернета, если явно открыть подключение к нему (с VNC или TeamViewer например) так что я думаю нет никаких проблем не с помощью межсетевого экрана на нем. Уникальный беспокойство может исходить от внутренней (локальной сети), но обычно не бывает на домашнюю сеть.

+865
amaslenn 2 мая 2017 г., 2:06:28

Таким образом, исследования на этот, похоже, способ управления вентилятора выполнить следующую команду:

i8kctl вентилятор Р Л

Где Р-это правильный режим вентилятора и L-левая режиме вентилятора. Режимы следующим образом:

0 выключите вентилятор
1 комплект низкой скорости
2 комплекта высокая скорость
- не менять состояние этого вентилятора

Вы должны установить датчики-апплет , который содержит апплет, вы можете добавить в ваш гном панель. Это отслеживает температуру вашего процессора и системной, и вы должны обязательно отслеживать, если вы собираетесь изменить скорость вентилятора. Как только вы получили апплет установки, вы просто должны щелкните правой кнопкой мыши на гном панели и выберите Добавить на панель... посмотри вниз список для аппаратных датчиков апплета

+774
Lennert 19 мар. 2014 г., 18:21:57

Я не мог получить Уно клиент для работы, поэтому я написал скрипт на языке Python, которая позволяет загрузить/обновить файлы на любой платформе: https://github.com/ddimmich/unbuntuone-python

Инструкции на GitHub.

+740
Gio Binay 2 окт. 2011 г., 3:40:49

Кто-нибудь знает, как правильно удалить Ruby 1.8.7 и 1.9.2 установить Ruby на Ubuntu 11.10?

Я тщательно обыскала и ни один из учебников, которые я нашел работали.

Кроме того, я потратил очень много времени пытаясь сделать РВМ для работы и это просто боль, чтобы использовать. Кроме того, у меня будет мало пользы для старой версии.

Выхода обновления:

который Руби:

/usr/местные/Бен/Рубин

ЛС-л в /usr/местные/Бен/Рубин:

lrwxrwxrwx 1 корень 16 2011-10-17 21:20 /usr/местные/Бен/Рубин -> /usr/Бен/наследником пакетов ruby1.8

команда ls-l в файл /etc/альтернатив/Рубин:

lrwxrwxrwx 1 корень 18 2011-12-30 17:35 /прочее/альтернатив/рубиново -> /usr/Бен/наследником пакетов ruby1.9.1

Эхо $путь:

в /usr/lib в/языка/языка:/usr/местные/sbin:/usr/местные/Бен: выполнить/sbin:/usr/Бен: файл/sbin:/bin: Белый каталог/usr/игры

Кстати, когда я смотрю на ... конфиг камень, он говорит мне, что есть только один драгоценный камень, который находится в /usr/Бен/gem1.9.1

+624
Rokai 27 окт. 2019 г., 2:59:26

Citting неделе введение из сообщества Ubuntu...

Информация ниже может быть использован для обработки сооружения из терминала с помощью команды sudo для каждой команды и предоставлением root-пароль.

Как я могу включить НПВ?

судо НПВ включить

это enalbe НПВ с правилами по умолчанию

Обратите внимание, что по умолчанию, запрещать применяется к входящим.

Как я могу проверить статус НПВ х?

статус судо НПВ многословен

Как я могу проверить какие-либо исключения в правилах? <-- с этим вы можете проверить, что будет заблокирован

показать судо НПВ сырья

Вы также можете прочитать правила файлы в /etc/НПВ (файлы, чьи имена заканчиваются на .правил)

Примеры:

  • Чтобы запретить входящие в TCP - пакеты на порт 53

судо НПВ отрицать 53/TCP, с

  • Чтобы запретить входящие по UDP пакеты на порт 53 <-- это что йиу ищу

судо НПВ отрицать, 53/UDP в

  • Удалить Существующее Правило

Чтобы удалить правило, просто префикс исходное правило с удалить. Например, если исходное правило:

НПВ отрицать 80/TCP и

Используйте это, чтобы удалить его:

судо НПВ удалить отрицать 80/TCP с

Полная ссылка: https://help.ubuntu.com/community/UFW

+602
Skelitore 26 июл. 2017 г., 11:45:19

Возможные Дубликаты:
Мне нужно иметь 'антивирусное программное обеспечение'?
Какие антивирусные программы существуют?

Друзья:

Какой лучший антивирус для Ubuntu Server и Desktop и где я могу найти этого.

Большое Спасибо. Фернанду.

+578
River 3 янв. 2016 г., 22:03:10

По непонятной причине, дополнительные часовые пояса не могут быть добавлены к часам с помощью дата-индикатор времени в GNOME классический (Убунту 12.04). Я использовал Unity прежде чем я переключился на классический GNOME, и это было возможно, чтобы добавить больше часовых поясов. Даже в классический GNOME я могу увидеть другие часовые пояса в меню дата-время индикатор, который я добавил, Когда я был еще через единство. Когда я иду в Системные настройки > дата и время, нет возможности добавлять другие часовые пояса. Как я могу установить дополнительные часовые пояса в классический GNOME?

+512
Tejas Jayasheel 12 окт. 2017 г., 18:57:39

nginx в мой веб-сервер. Она не обеспечивает поддержку загружаемых модулей как переманивание пользователей, поэтому все должно быть скомпилированы и скомпонованы в конечный двоичный файл.

Как я могу узнать, какая конфигурация, особенно для дополнительных модулей, сопровождающий пакет выбрал?

+510
danielvann 24 июн. 2013 г., 18:45:22

Я, наконец, смог решить проблему.

Начиная с версии 6.2 в opensshd есть на самом деле параметра для проверки подлинности 2-фактора. Вместо RequiredAuthentications это методы. Параметры, которые являются одинаковыми.

Так как нет deb пакета в Ubuntu для версии 6.2 вы должны скомпилировать его самостоятельно, но с авто-АПТ это очень легко.

+488
Honzo 15 нояб. 2014 г., 4:07:35

Я пытаюсь монтировать логического тома и получаю следующую ошибку:

[email protected]:/home/jon# смонтировать /dev/медиасервер/сервер /СМИ 
в Mount: вы должны указать тип файловой системы 

Так что я пытался указать в ext4 тип:

[email protected]:/home/jon# маунта -т с ext4 на /dev/медиасервер/сервер /СМИ
в Mount: неверный тип ФС, плохой вариант, плохой суперблок на /dev/маппер/медиасервер-сервер,
 отсутствует кодовая страница или программа-помощник, или другая ошибка
 В некоторых случаях полезная информация найдена в syslog - попробуйте
 команда dmesg | хвост или так

Потом попробовал в ext2:

[email protected]:/home/jon# маунта -т в ext2 /Дев/медиасервер/сервер /СМИ
в Mount: неверный тип ФС, плохой вариант, плохой суперблок на /dev/маппер/медиасервер-сервер,
 отсутствует кодовая страница или программа-помощник, или другая ошибка
 В некоторых случаях полезная информация найдена в syslog - попробуйте
 команда dmesg | хвост или так

Куда мне идти отсюда? У меня 4 ТБ данных сидит там я не могу.

Информация запрашивается:

ЛС-л /Дев/медиасервер/сервер
lrwxrwxrwx 1 корень 7 марта 5 15:12 /Дев/медиасервер/сервер -> ../ДМ-2

файл /dev/медиасервер/сервер
в /dev/медиасервер/сервер: символическая ссылка на `../дм-2'

команды dmesg

[23509.241733] и ext2-ФС (СД-2): ошибка: не могу найти файловую систему ext2 на Дев ДМ-2.
[23561.777635] в ext4 ФС (СД-2): ВФС: не могу найти файловая система ext4 
[23569.175763] и ext2-ФС (СД-2): ошибка: не могу найти файловую систему ext2 на Дев ДМ-2.

----Дополнительная информация просило:

Джон@медиасервер:~$ судо ЛС-Лл /Дев/медиасервер/сервер
БРВ-РВ---- 1 корень диска 252, 2 мар 5 22:17 /Дев/медиасервер/сервер

Джон@медиасервер:~ файл -сл$ судо /Дев/медиасервер/сервер
в /dev/медиасервер/сервер: загрузочный сектор х86; раздел 1: идентификатор=0xe, активный, starthead
 0, startsector 551228337, 715429412 секторов; раздел 2: идентификатор=0xc, starthead 0, 
startsector 1287256334, 76756965 секторов; раздел 3: идентификатор=0х1, starthead 0,
startsector 1635111194, 16777344 секторов; раздел 4: идентификатор=0x7, starthead 0, 
startsector 1793823873, 20385300 секторах, код смещения 0x31
+421
Mikola Kanevskiy 17 дек. 2013 г., 15:08:28

Как я понимаю, в Qt - C++ и QML ПО - или HTML5 рекомендуются для написания приложений Ubuntu для телефонов.

Также, поправьте меня, если я ошибаюсь, но Python-это язык, на рабочем столе. Это значит, что в Python 3?

Однако, я не могу найти любую документацию о том, что набора виджетов, GTK+ или же Qt, является предпочтительным. Кроме того, какая версия/поколение этих рекомендуется? Я ничего не знаю про последние версии Qt, но я знаю, что на GTK+2 и GTK+3 различны и различные кода для. Могу я предположить, что если выбранный инструментарий находится на GTK+, мы говорим о GTK+3?

На этой странице говорится, что PyGTK основой рекомендуется. Однако, я не могу сказать, что именно это означает - это значит, что Python рекомендуется, что GTK+ рекомендуется, или оба, используя PyGTK для привязки приложений GTK+?

+414
Johnny Wayne Mitchell 3 дек. 2016 г., 17:00:05

Перейти к настройка и управление Гугл Хром (гаечный ту сторону омнибокс)> Congfigurações> показать Дополнительные Настройки> Язык> язык настройки и проверки орфографии> португальский> ОК

Как показано, этот язык не может быть использован в орфографии, я рекомендую отключить

+395
Gamer8247 19 июл. 2013 г., 19:19:47

Где я могу найти его? И также, как я могу добавить папку или файл в левом меню? Спасибо.

+378
Icefire 7 июн. 2010 г., 18:01:42

Он работал нормально один день, но потом я включаю компьютер, и вдруг только один левый динамик работает. Наушники нормально работают.

+281
user1418 26 янв. 2011 г., 16:18:27

Вы можете найти конкретного проекта по следующей ссылке.Но насколько я знаю, вы не можете перечислить проекты, которые использует X языка программирования.

https://launchpad.net/projects

alt text

+218
Thermometer 12 сент. 2016 г., 15:38:33

Я недавно установил Ubuntu 13.04 на моем рабочем столе. После этого, большинство веб-сайты не загружаются в Firefox или Chrome либо. Я пытался пинговать эти сайты с терминала, но пинг нормально с терминала, как GitHub. Но, на сайт больше не загружать. Я не знаю в чем проблема и почему это. Я установки Windows, и я могу открыть эти сайты без проблем в Windows.

Вот почему я здесь сейчас. Может кто-нибудь помочь мне об этой проблеме? Было бы очень большим подспорьем для меня.

+109
marti 28 окт. 2016 г., 8:26:21

Как вы openjdk6 установлена, выполните следующие действия:

  1. Скачать Посланник Outlook с сайте.
  2. Перейдите к папке Загрузки, щелкните правой кнопкой мыши на "outlookmessenger7.jar" и выбрать пункт "Извлечь".
  3. Заходим в новую папку "ом".
  4. Щелкните правой кнопкой мыши на "OutlookMessenger.jar" выберите "Свойства".
  5. Перейдите на вкладку "разрешения" установите флажок "Разрешить выполнение файла как программы". Закройте это окно.
  6. Щелкните правой кнопкой мыши на "OutlookMessenger.jar" выберите "Открыть в OpenJDK среды выполнения Java 6".

Там вы идете! (Нет необходимости в установке, и нет необходимости для терминала.)

+91
Ocie Mitchell 6 нояб. 2015 г., 13:27:51

Я хочу, где можно шрифты Droid, чтобы быть использованы. Так что я создал ~/.шрифты.файл conf с таким содержанием:

<?XML версии='1.0'?>
<!Системные шрифты установлен пакет fontconfig'.ДТД'>
<их>
<псевдоним>
<семья>засечками</семейные>
<предпочитают>
<семья>дроид</семейные>
</предпочитаю>
</псевдоним>
<псевдоним>
<семья>без засечек</семейные>
<предпочитают>
<семья>дроид</семейные>
</предпочитаю>
</псевдоним>
<псевдоним>
<семья>без</>семья
<предпочитают>
<семья>дроид</семейные>
</предпочитаю>
</псевдоним>
<псевдоним>
<семья>моноширинный шрифт</семейные>
<предпочитают>
<семья>освобождение</семейные>
</предпочитаю>
</псевдоним>
 <матч целевых="шрифт">
 <режим редактирования="присвоить" имя="RGBA и">
<константное>никто</уст>
</"правка">
</матч>
 <матч целевых="шрифт">
 <режим редактирования="присвоить" имя="намекая">
от <bool>правда</боол>
</"правка">
</матч>
 <матч целевых="шрифт">
 <режим редактирования="присвоить" имя="hintstyle">
<константное>hintmedium</константный>
</"правка">
</матч>
<каталог>~/.шрифты</реж>
 <матч целевых="шрифт">
 <режим редактирования="присвоить" имя="сглаживания">
от <bool>правда</боол>
</"правка">
</матч>
</их>

Но я получаю это в консоли:

Вик@плет:~/документы$ ФК-матч Санс
Их предупреждение: "файл/etc/шрифты/конф.Д/50-пользователя.конф", строка 9: Чтение конфигурации из ~/.шрифты.conf является устаревшим.
Шрифты dejavusans.ТТФ: "дежавю Санс" "книга"

Я пробовал перезагружать компьютер, но я получаю тот же результат.

Как я могу заставить Убунту использовать шрифты дроид, где это возможно?

+71
neilio 23 февр. 2011 г., 14:40:11

Я могу использовать IP США без VPN или прокси? Я за границей сейчас и мне нужно, чтобы использовать мой домой IP, но я не хочу использовать любой VPN или прокси-питания? У кого-нибудь есть идеи о том, как связать IP с дома на моем компьютере здесь? Я знаю это глупый вопрос но я просто хочу знать, как я могу использовать IP США из другой страны без прокси, vpn или других материалов. Помогает! Заранее спасибо`.

+65
acoravos 24 окт. 2013 г., 3:59:59

Показать вопросы с тегом